#pragma once
#include "EntityState.h"
extern const int CS_KanpaSTATENAME_MOVE;
class CS_KanpaMove :
    public EntityState
{
public:
    CS_KanpaMove();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    bool playWalkSound = true;
};

